WordPress.org

Support

Support » Miscellaneous » Needed Apachie Modules

Needed Apachie Modules

  • Just a quick question, does anyone know what apachie modules (other than mod_rewrite and the other obvious ones) are needed to run wordpress. I am running it locally using XAMPP if it helps. Thanks for your time.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Needed Apachie Modules’ is closed to new replies.